Wheatblog Sessions.PHP Remote File Include Vulnerability

Bugtraq ID: 19482
Class: Input Validation Error
CVE: CVE-2006-4198
Remote: Yes
Local: No
Published: Aug 11 2006 12:00AM
Updated: Nov 22 2007 10:04PM
Credit: O.U.T.L.A.W is credited with the discovery of this vulnerability.
Vulnerable: Wheatblog Wheatblog 1.1
Wheatblog Wheatblog 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus